/*
style-jkbx.css for the ed's band site
*/


/*
body, 
html {
	background-color: black;
	background-image: url(bright_sky_01_compressed_80_size120.jpg);
	background-width: 100%;
	background-height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}
*/

body {
  background: #000 url(Wild_Blue_Yonder_Sky_Clouds_14_mod02_lighter_q80.jpg)
		center center fixed no-repeat;
  -moz-background-size: cover;
  background-size: cover;
}


#H1 {
	border: 1px solid yellow;
	border: 0;
	float: right;
	/*clear: left;*/
	width: 80%;	 /*This is distance from L edge of element to R edge of screen */
	margin-top: 3%;
}




#selector_col_1 {
	position: relative;
	float: left;
	width: 20%;
/*	border: 1px solid white;	*/
	border: none;
	margin-top: 7%;	
	margin-left: 13%;	
}



#selector_col_2 {
	position: relative;
	float: left;
	width: 20%;
/*	border: 1px solid white;	*/
	border: none;
	margin-top: 7%;	
	margin-left: 9%;
}

#rightbar {
position: relative;
	font-family: trebuchet, sans-serif;
	float: right;
	width: 18%;
	/* border: 1px solid white; */
	border: none;		
	margin-top: 10%;	
	margin-right: 15%;
}



